body {font-size: 13 px;
	color: black;
	font-family: arial, helvetica, sans-serif;
	scrollbar-face-color: rgb(0,91,136);
	scrollbar-shadow-color: rgb(0,155,230);
	scrollbar-highlight-color: #004800;
	scrollbar-3dlight-color: rgb(232,248,255);
	scrollbar-darkshadow-color: rgb(0,155,230);
	scrollbar-track-color: rgb(0,155,230);
	scrollbar-arrow-color: rgb(0,155,230);}
body {background-color: rgb(232,248,255);}
.highlight, .highlight2 {
	padding: 0 3px;
	}
.highlight {
	background-color: #FFE6F1;
	}
.highlight2 {
	background-color: #E6FFE6;
	}
td {font-size: 13 px;
	color: black;
	font-family: arial, helvetica, sans-serif;}
.txt {background-color: white;
	color: black;}
.but {background-color: rgb(0,155,230);
	color: rgb(232,248,255);
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;}
b {font-size: 15 px;
	font-family: arial, helvetica, sans-serif;}
b.row {color: rgb(232,248,255);}
b.row {font-size: 15 px;
	font-weight: bold;}
b.rowb {color: rgb(232,248,255);}
b.rowb {font-size: 17 px;
	font-weight: bold;}
b.rows {color: rgb(232,248,255);}
b.rows {font-size: 12 px;
	font-weight: normal;}
tr.row {background-color: rgb(0,91,136);}
table.invis {border: 0;
	cellpadding: 0;
	cellspacing: 0;
	width: 100%;}
a:link {text-decoration: none;
	color: rgb(0,91,136);}
a:visited {text-decoration: none;
	color: rgb(0,155,230);}
a:hover {background-color: rgb(0,155,230);
	color: rgb(232,248,255);}
a:active {background-color: rgb(0,155,230);
	color: rgb(232,248,255);}
a.r:link {text-decoration: none;
	color: rgb(232,248,255);}
a.r:visited {text-decoration: none;
	color: rgb(0,155,230);}
a.r:hover {background-color: rgb(232,248,255);
	color: rgb(0,91,136);
	padding-top:3px;
	padding-bottom:3px;}
a.r:active {background-color: rgb(232,248,255);
	color: rgb(0,91,136);
	padding-top:3px;
	padding-bottom:3px;}
p {margin-right: 15 px;
	margin-left: 15 px;
	margin-bottom: 15 px;
	margin-top: 10 px;
	font-family: "times new roman";
	font-size: 14 px;}
.hid {color: rgb(232,248,255);
	background-color: rgb(0,91,136);
	font-family: arial;
	border-width:0;}